<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <img src="logo.png" alt="logo-epam">
          <h1>HTML BASICS</h1>
          <nav>
            <a href="#home"><b>Home</b></a>
            <a href="#registration"><b>Registration</b></a>
            <a href="#headings"><b>Headings</b></a>
            <a href="#list"><b>Types of lists</b></a>
            <a href="#image"><b>Image</b></a>
            <a href="#table"><b>Table</b></a>
            <a href="#blockquotes"><b>Blockquotes</b></a>
            <a href="#formats"><b>Text formats</b></a>
          </nav>
          <a href="#" id="home"></a>
          <hr>
          <a href="#" id="headings"></a>
          <section>
            <article>
              <p><strong>Fructose</strong>, or
                <strong>fruit sugar</strong>, is a simple
                <em>ketonic monosaccharide</em> found in many plants, where it is often bonded to glucose to form the disaccharide sucrose.
                It is one of the three dietary
                <u>monosaccharides</u>, along with glucose and galactose, that are absorbed directly into blood during digestion.
                Its formula is C<sub>6</sub>H<sub>12</sub>O<sub>6</sub> and its density is 1.694 g/cm<sup>3</sup> .
                Fructose was discovered by French chemist
                <a href="#">Augustin-Pierre Dubrunfaut</a> in
                <mark>1847</mark>, <s>not in 1848</s>.</p>
      
                <p>It makes us <strong>strong</strong>! This is <em>emphasized</em>.</p>
                
                <p>Excessive consumption of fructose (especially from sugar-sweetened beverages) may contribute to insulin resistance, obesity, elevated
                Low-density lipoprotein <abbr title="definition">LDL</abbr> cholesterol and triglycerides, leading to metabolic syndrome.
                The European Food Safety Authority <abbr title="definition">EFSA</abbr> stated that fructose may be preferable over sucrose and glucose in sugar-sweetened foods and beverages because of its lower effect on postprandial blood sugar levels, and noted that
                <em>high intakes of fructose may lead to metabolic complications such as dyslipidaemia, insulin resistance, and increased visceral adiposity</em> (this is a citation).</p>
            </article>
          </section>
          <hr>
          <a href="#" id="registration"></a>
          <form>
              <div>
                <label>Login:</label>
                <input />
              </div>
              <div>
                <label>Email:</label>
                <input />
              </div>
              <div>
                <label>Password:</label>
                <input />
              </div>
              
                <label id="lang">Select Programming Language</label>
              <select>
                <option value="js">JavaScript</option>
                <option value="py">Python</option>
                <option value="php">PHP</option>
              </select>
              <br>
              <br>
              <div>
                <textarea name="text" cols="25" rows="4"></textarea>
              </div>                
              <button type="submit">Submit</button>              
          </form>
          <p>h1 defines the most important heading. h6 defines the least important heading. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header</p>
          <h2>Heading 2</h2>
          <h3>Heading 3</h3>
          <h4>Heading 4</h4>
          <h5>Heading 5</h5>
          <h6>Heading 6</h6>
          <hr>
          <a href="#" id="list"></a>
          <h3>Unordered Shopping List</h3>
          <ul>
            <li>Vegetables:
              <ul>
                <li>Potatos</li>
                <li>Carrots</li>
                <li>Cucumbers</li>
              </ul>
            </li>
            <li>Fruits:
              <ul>
                <li>Apples</li>
                <li>Bananas</li>
                <li>Pears</li>
              </ul>
            </li>
            <li>Milk</li>
            <li>Butter</li>
          </ul>
          <h3>Definition List</h3>
          <strong>HTML</strong>
          <p>HTML is the standard markup language to create Web pages.</p>
          <strong>CSS</strong>
          <p>CSS describes how HTML elements are to be displayed.</p>
          <strong>JavaScript</strong>
          <p>JavaScript is a scripting languages, primarily used on the Web.</p>
          <h3>Ordered To-do List</h3>
          <ol>
            <li>Wash your hands</li>
            <li>Clean your apartment</li>
            <li>Clean your apartment 
              <ol>
                <li>Create HTML Page</li>
                <li>Check all requirements & folder structure</li>
                <li>Upload files</li>
              </ol>
          </li>
          </ol>

          <hr>
          <a href="#" id="image"></a>
          <img src="fruits.jpg" alt="Fruits">
          <hr>
          <a href="#" id="table"></a>
          <h2>Sugar content of selected common plant foods (g/100g)</h2>
          <table>
            <tr>
              <td>Food item</td>
              <td>Free Fructose</td>
              <td>Free Glucose</td>
            </tr>
            <tr>
              <td>Banana</td>
              <td>4.9</td>
              <td>5.0</td>
            </tr>
            <tr>
              <td>Grapes</td>
              <td>8.1</td>
              <td>7.2</td>
           </tr>
           <tr>
              <td>Apple</td>
              <td>5.9</td>
              <td>2.4</td> 
           </tr>
           <tr>
            <td>Pineapple</td>
            <td>2.1</td>
            <td>1.7</td> 
         </tr>
          </table>
          <hr>
          <a href="#" id="blockquotes"></a>
          <h2>Blockquotes</h2>
          <p>Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.</p>

          <blockquote>"I think we're all sensitive, everyone has a certain way about themselves that people don't like to let their emotions out too often. I think people tend to suppress them and hold them in, so I think there's a bit of that in me."
            <p><a href="#">Jason Statham</a></p>
          </blockquote>
          <hr>
          <a href="#" id="formats"></a>
          <h2>Text formats</h2>
          <h3>Preformatted Text</h3>
          <pre>
            <code>
Text in a <b>pre</b> element
is displayed in a fixed-width
font, and it preserves
both           <b>spaces</b> and
<b>line breaks</b>
            </code>
          </pre>
          <h3>This is code</h3>
          <pre>
            <code>
.container {
  width: 100%;
  padding: 10px 20px;
  text-align: center;
}
            </code>
          </pre>
        </div>
      </div>
    </div>
  </div>
</body>

</html>